## mate-desktop-environment 1.24.0+1

=== debian/changelog ===
mate-desktop-environment (1.24.0+1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/10_mate-common.gschema.override:
    + Correct behaviour of <Mod4>Down keybinding.
    + Drop <Mod4>+ for launching the screen magnifier; it is not a supported
      keybinding.
  * debian/control:
    + Update to support MATE Desktop 1.24.

  [ Mike Gabriel ]
  * debian/control:
    + Add Rules-Requires-Root: field and set it to no.
    + Bump Standards-Version: to 4.5.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 14 Feb 2020 21:13:56 +0100
