## mate-desktop-environment 1.24.0+2

=== debian/changelog ===
mate-desktop-environment (1.24.0+2) unstable; urgency=medium

  * debian/control:
    + Add D (m-d-e): libcanberra-pulse. (Closes: #960579).
    + Bump DH compat level to version 13.
    + Bump Standards-Version: to 4.5.1. No changes needed.
  * debian/20_mate-debian.gschema.override:
    + Override screensaver's default bg image. Use the bg image from
      desktop-base.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 02 Jan 2021 21:53:44 +0100
