## mate-desktop-environment 1.24.0+3

=== debian/changelog ===
mate-desktop-environment (1.24.0+3) unstable; urgency=medium

  [ Martin Wimpress ]
  * 10_mate-common.gschema.override:
    + Use IRIX mode by default
  * 20_mate-ubuntu.gschema.override:
    + Use Yaru-MATE themes on Ubuntu

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 02 Feb 2021 10:54:09 +0100
