## mate-desktop-environment 1.24.0+4

=== debian/changelog ===
mate-desktop-environment (1.24.0+4) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/20_mate-ubuntu.gschema.override:
    + Set default theme to Yaru-MATE-light for Ubuntu.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 05 Feb 2021 11:34:25 +0100
