=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper-compat (=12),
+Build-Depends: debhelper-compat (= 13),
                lsb-release,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-desktop-environment
@@ -92,6 +92,7 @@
             engrampa (>= 1.24),
             eom (>= 1.24),
             ffmpegthumbnailer,
+            libcanberra-pulse,
             mate-backgrounds (>= 1.24) | ubuntu-mate-wallpapers,
             mate-calc (>= 1.24),
             mate-applet-brisk-menu,
