## mate-desktop-environment 1.26.0%2B2

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
            Vangelis Mouhtsis <vangelis@gnugr.org>,
 Build-Depends: debhelper-compat (= 13),
                lsb-release,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-desktop-environment
@@ -16,21 +16,21 @@
 
 Package: mate-desktop-environment-core
 Architecture: all
-Depends: caja (>= 1.24),
+Depends: caja (>= 1.26),
          fonts-cantarell | fonts-ubuntu,
          gvfs-backends,
-         marco (>= 1.24),
-         mate-control-center (>= 1.24),
-         mate-desktop (>= 1.24),
-         mate-icon-theme (>= 1.24),
-         mate-menus (>= 1.24),
-         mate-notification-daemon (>= 1.24) | notification-daemon,
-         mate-panel (>= 1.24),
-         mate-polkit (>= 1.24),
-         mate-session-manager (>= 1.24),
-         mate-settings-daemon (>= 1.24),
-         mate-terminal (>= 1.24),
-         mate-themes (>= 3.22.16),
+         marco (>= 1.26),
+         mate-control-center (>= 1.26),
+         mate-desktop (>= 1.26),
+         mate-icon-theme (>= 1.26),
+         mate-menus (>= 1.26),
+         mate-notification-daemon (>= 1.26) | notification-daemon,
+         mate-panel (>= 1.26),
+         mate-polkit (>= 1.26),
+         mate-session-manager (>= 1.26),
+         mate-settings-daemon (>= 1.26),
+         mate-terminal (>= 1.26),
+         ubuntu-mate-themes | mate-themes (>= 3.22.23),
          ${misc:Depends},
 Breaks: mate-desktop-environment (<< 1.8.0),
 Conflicts: caja-gksu,
@@ -87,28 +87,31 @@
 Depends: mate-desktop-environment-core (= ${binary:Version}),
          ${misc:Depends},
 Provides: mate,
-Recommends: atril (>= 1.24),
+Recommends: atril (>= 1.26),
             desktop-base | ubuntu-mate-wallpapers,
-            engrampa (>= 1.24),
-            eom (>= 1.24),
+            engrampa (>= 1.26),
+            eom (>= 1.26),
             ffmpegthumbnailer,
             libcanberra-pulse,
-            mate-backgrounds (>= 1.24) | ubuntu-mate-wallpapers,
-            mate-calc (>= 1.24),
+            mate-backgrounds (>= 1.26) | ubuntu-mate-wallpapers,
+            mate-calc (>= 1.26),
             mate-applet-brisk-menu,
-            mate-applets (>= 1.24),
-            mate-media (>= 1.24),
-            mate-notification-daemon (>= 1.24),
-            mate-power-manager (>= 1.24),
-            mate-screensaver (>= 1.24),
-            mate-system-monitor (>= 1.24),
-            mate-user-guide (>= 1.24),
-            mate-utils (>= 1.24),
-            pluma (>= 1.24),
+            mate-applets (>= 1.26),
+            mate-indicator-applet (>= 1.26),
+            mate-media (>= 1.26),
+            mate-notification-daemon (>= 1.26),
+            mate-power-manager (>= 1.26),
+            mate-screensaver (>= 1.26),
+            mate-system-monitor (>= 1.26),
+            mate-user-guide (>= 1.26),
+            mate-utils (>= 1.26),
+            matekbd-keyboard-display,
+            pipewire-audio | pulseaudio,
+            pluma (>= 1.26),
 Suggests: mail-reader | thunderbird,
-          network-manager-gnome,
+          network-manager-applet,
           x-www-browser | firefox,
-          mate-desktop-environment-extras (>= 1.24),
+          mate-desktop-environment-extras (>= 1.26),
 Description: MATE Desktop Environment (metapackage)
  The MATE Desktop Environment is the continuation of GNOME 2. It provides an
  intuitive and attractive desktop environment using traditional metaphors for
@@ -132,24 +135,24 @@
             caja-admin,
             caja-eiciel,
             caja-gtkhash,
-            caja-image-converter (>= 1.24),
-            caja-open-terminal (>= 1.24),
+            caja-image-converter (>= 1.26),
+            caja-open-terminal (>= 1.26),
             caja-rename,
             caja-seahorse,
-            caja-sendto (>= 1.24),
-            caja-wallpaper (>= 1.24),
+            caja-sendto (>= 1.26),
+            caja-wallpaper (>= 1.26),
             dconf-editor,
             gnome-keyring,
             gnome-system-tools,
             mate-dock-applet,
             mate-menu (>= 18.04),
-            mate-sensors-applet (>= 1.24),
+            mate-sensors-applet (>= 1.26),
             mate-tweak (>= 18.04),
-            mate-user-share (>= 1.24),
-            mozo (>= 1.24),
+            mate-user-share (>= 1.26),
+            mozo (>= 1.26),
             yelp,
-Suggests: caja-share (>= 1.24),
-          mate-netbook (>= 1.24),
+Suggests: caja-share (>= 1.26),
+          mate-netbook (>= 1.26),
           mate-user-guide,
 Description: MATE Desktop Environment (extra components, metapackage)
  The MATE Desktop Environment is the continuation of GNOME 2. It provides an
