## mate-desktop-environment 1.26.0%2B3

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_install:
	dh_install -pmate-desktop-environment-core debian/10_mate-common.gschema.override /usr/share/glib-2.0/schemas/
	# GSettings overrides for Ubuntu
ifeq ($(shell dpkg-vendor --is Ubuntu && echo yes),yes)
	dh_install -pmate-desktop-environment-core debian/20_mate-ubuntu.gschema.override /usr/share/glib-2.0/schemas/
endif
	# GSettings overrides for Debian
ifeq ($(shell dpkg-vendor --is Debian && echo yes),yes)
	dh_install -pmate-desktop-environment-core debian/20_mate-debian.gschema.override /usr/share/glib-2.0/schemas/
endif
