## mate-desktop-environment 1.26.0+0ubuntu1

=== debian/changelog ===
mate-desktop-environment (1.26.0+0ubuntu1) impish; urgency=medium

  * New upstream release.

 -- Martin Wimpress <code@wimpress.io>  Sun, 22 Aug 2021 10:52:27 +0100
