=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
          mate-session-manager (>= 1.26),
          mate-settings-daemon (>= 1.26),
          mate-terminal (>= 1.26),
-         ubuntu-mate-themes | mate-themes (>= 3.22.23),
+         mate-themes (>= 3.22.16) | ubuntu-mate-themes,
          ${misc:Depends},
 Breaks: mate-desktop-environment (<< 1.8.0),
 Conflicts: caja-gksu,
@@ -97,7 +97,6 @@
             mate-calc (>= 1.26),
             mate-applet-brisk-menu,
             mate-applets (>= 1.26),
-            mate-indicator-applet (>= 1.26),
             mate-media (>= 1.26),
             mate-notification-daemon (>= 1.26),
             mate-power-manager (>= 1.26),
@@ -105,11 +104,9 @@
             mate-system-monitor (>= 1.26),
             mate-user-guide (>= 1.26),
             mate-utils (>= 1.26),
-            matekbd-keyboard-display,
-            pipewire-audio | pulseaudio,
             pluma (>= 1.26),
 Suggests: mail-reader | thunderbird,
-          network-manager-applet,
+          network-manager-gnome,
           x-www-browser | firefox,
           mate-desktop-environment-extras (>= 1.26),
 Description: MATE Desktop Environment (metapackage)
@@ -132,6 +129,7 @@
 Depends: mate-desktop-environment (= ${binary:Version}),
          ${misc:Depends},
 Recommends: blueman,
+            caja-actions,
             caja-admin,
             caja-eiciel,
             caja-gtkhash,
