## mate-desktop-environment 1.26.0+1

=== debian/changelog ===
mate-desktop-environment (1.26.0+1) unstable; urgency=medium

  * debian/control:
    + Bump all MATE dependencies to 1.26.
    + Bump Standards-Version: to 4.6.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 13 Dec 2021 11:16:09 +0100
