=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
          mate-session-manager (>= 1.26),
          mate-settings-daemon (>= 1.26),
          mate-terminal (>= 1.26),
-         mate-themes (>= 3.22.16) | ubuntu-mate-themes,
+         mate-themes (>= 3.22.23),
          ${misc:Depends},
 Breaks: mate-desktop-environment (<< 1.8.0),
 Conflicts: caja-gksu,
@@ -129,7 +129,6 @@
 Depends: mate-desktop-environment (= ${binary:Version}),
          ${misc:Depends},
 Recommends: blueman,
-            caja-actions,
             caja-admin,
             caja-eiciel,
             caja-gtkhash,
