## mate-desktop-environment 1.26.0+1ubuntu3

=== debian/changelog ===
mate-desktop-environment (1.26.0+1ubuntu3) jammy; urgency=medium

  * Complete migration to Yaru.

 -- Martin Wimpress <code@wimpress.io>  Tue, 22 Mar 2022 00:25:56 +0000

mate-desktop-environment (1.26.0+1ubuntu2) jammy; urgency=medium

  * Correct default xcursor.

 -- Martin Wimpress <code@wimpress.io>  Thu, 10 Mar 2022 14:38:03 +0000

mate-desktop-environment (1.26.0+1ubuntu1) jammy; urgency=medium

  * Favour ubuntu-mate-themes over mate-themes.

 -- Martin Wimpress <code@wimpress.io>  Wed, 02 Mar 2022 15:30:46 +0000
