## mate-desktop-environment 1.26.0+1ubuntu4

=== debian/changelog ===
mate-desktop-environment (1.26.0+1ubuntu4) jammy; urgency=medium

  * Use Yaru GtkSourceView styles.

 -- Martin Wimpress <code@wimpress.io>  Tue, 22 Mar 2022 11:24:52 +0000
