## mate-desktop-environment 1.26.0+1ubuntu5

=== debian/changelog ===
mate-desktop-environment (1.26.0+1ubuntu5) jammy; urgency=medium

  * Invoke x-terminal-emulator. (LP: #1873750)

 -- Martin Wimpress <code@wimpress.io>  Thu, 07 Apr 2022 11:26:51 +0100
