## mate-desktop-environment 1.26.0+1ubuntu6

=== debian/changelog ===
mate-desktop-environment (1.26.0+1ubuntu6) jammy; urgency=medium

  * Invoke area screen capture directly (LP: #1872558)

 -- Martin Wimpress <code@wimpress.io>  Fri, 08 Apr 2022 10:42:22 +0100
