=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
          mate-session-manager (>= 1.26),
          mate-settings-daemon (>= 1.26),
          mate-terminal (>= 1.26),
-         mate-themes (>= 3.22.23),
+         ubuntu-mate-themes | mate-themes (>= 3.22.23),
          ${misc:Depends},
 Breaks: mate-desktop-environment (<< 1.8.0),
 Conflicts: caja-gksu,
