=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,8 @@
 %:
 	dh $@
 
-execute_after_dh_install:
+override_dh_install:
+	dh_install
 	dh_install -pmate-desktop-environment-core debian/10_mate-common.gschema.override /usr/share/glib-2.0/schemas/
 	# GSettings overrides for Ubuntu
 ifeq ($(shell dpkg-vendor --is Ubuntu && echo yes),yes)
@@ -13,3 +14,9 @@
 ifeq ($(shell dpkg-vendor --is Debian && echo yes),yes)
 	dh_install -pmate-desktop-environment-core debian/20_mate-debian.gschema.override /usr/share/glib-2.0/schemas/
 endif
+ifeq ($(shell dpkg-vendor --is Debian && echo yes),yes)
+ifeq ($(shell lsb_release -cs),wheezy)
+	# this adds video thumnbails support, because ffmpegthumbnailer 2.0.8 is not in wheezy
+	dh_install -pmate-desktop-environment debian/mate-ffmpegthumbnailer.thumbnailer /usr/share/thumbnailers/
+endif
+endif
