## mate-desktop-environment 1.26.0+2

=== debian/changelog ===
mate-desktop-environment (1.26.0+2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/control:
    + Favour ubuntu-mate-themes over mate-themes. Inert change on Debian.
  * debian/20_mate-ubuntu.gschema.override (not affecting Debian):
    + Set the correct default xcursor theme for Ubuntu.
    + Update Ubuntu MATE default settings.
    + Use Yaru GtkSourceView styles
  * debian/10_mate-common.gschema.override:
    + Invoke x-terminal-emulator. (LP: #1873750)
    + Invoke area screen capture directly (LP: #1872558)

  [ Mike Gabriel ]
  * debian/control:
    + Add to R: (mate-desktop-environment): matekbd-keyboard-display.
    + Add to R: (mate-desktop-environment): mate-indicator-applet.
    + Add to R: (mate-desktop-environment): pipewire-audio | pulseaudio.
      This fixes an incomplete audio-stack initiated by libcanberra-pulse
      (recommending pipewire-pulse only). (Closes: #1107132).
    + In Suggests:, switch from network-manager-gnome to network-manager-
       applet. (Closes: #1086833).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 27 Jun 2025 23:23:52 +0200
