## mate-desktop-environment 1.26.0+3

=== debian/changelog ===
mate-desktop-environment (1.26.0+3) unstable; urgency=medium

  * Team upload
  * mate-desktop-environment-extras: Remove Recommends: caja-seahorse
  * mate-desktop-environment-extras: Remove Recommends: gnome-system-tools
  * Remove obsolete Build-Depends: lsb-release
  * Remove obsolete Conflicts, Breaks, Replaces
  * Update standards version to 4.7.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 17 Oct 2025 18:33:53 -0400
