=== debian/control ===
--- 
+++ 
@@ -6,11 +6,9 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper-compat (= 13),
-               lsb-release,
-Standards-Version: 4.6.0
-Rules-Requires-Root: no
-Homepage: http://www.mate-desktop.org/
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.2
+Homepage: https://mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-desktop-environment
 Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-desktop-environment.git
 
@@ -32,29 +30,6 @@
          mate-terminal (>= 1.26),
          ubuntu-mate-themes | mate-themes (>= 3.22.23),
          ${misc:Depends},
-Breaks: mate-desktop-environment (<< 1.8.0),
-Conflicts: caja-gksu,
-           mate-conf,
-           mate-conf-editor,
-           mate-dialogs,
-           mate-dialogs-common,
-           mate-dialogs-dbg,
-           mate-doc-utils,
-           mate-doc-utils-gnome,
-           mate-keyring,
-           mate-gnome-main-menu-applet,
-           mate-system-tools,
-Replaces: caja-gksu,
-          mate-conf (<< 1.8.0),
-          mate-conf-editor (<< 1.8.0),
-          mate-dialogs (<< 1.8.0),
-          mate-dialogs-common (<< 1.8.0),
-          mate-dialogs-dbg (<< 1.8.0),
-          mate-doc-utils (<< 1.8.0),
-          mate-doc-utils-gnome (<< 1.8.0),
-          mate-keyring (<< 1.8.0),
-          mate-gnome-main-menu-applet (<< 1.9.0),
-          mate-system-tools (<< 1.12.0),
 Description: MATE Desktop Environment (essential components, metapackage)
  The MATE Desktop Environment is the continuation of GNOME 2. It provides an
  intuitive and attractive desktop environment using traditional metaphors for
@@ -97,6 +72,7 @@
             mate-calc (>= 1.26),
             mate-applet-brisk-menu,
             mate-applets (>= 1.26),
+            mate-indicator-applet (>= 1.26),
             mate-media (>= 1.26),
             mate-notification-daemon (>= 1.26),
             mate-power-manager (>= 1.26),
@@ -104,9 +80,11 @@
             mate-system-monitor (>= 1.26),
             mate-user-guide (>= 1.26),
             mate-utils (>= 1.26),
+            matekbd-keyboard-display,
+            pipewire-audio | pulseaudio,
             pluma (>= 1.26),
 Suggests: mail-reader | thunderbird,
-          network-manager-gnome,
+          network-manager-applet,
           x-www-browser | firefox,
           mate-desktop-environment-extras (>= 1.26),
 Description: MATE Desktop Environment (metapackage)
@@ -135,12 +113,11 @@
             caja-image-converter (>= 1.26),
             caja-open-terminal (>= 1.26),
             caja-rename,
-            caja-seahorse,
             caja-sendto (>= 1.26),
             caja-wallpaper (>= 1.26),
             dconf-editor,
             gnome-keyring,
-            gnome-system-tools,
+#            gnome-system-tools,
             mate-dock-applet,
             mate-menu (>= 18.04),
             mate-sensors-applet (>= 1.26),
