## mate-desktop-environment 2022.01.17

=== debian/changelog ===
mate-desktop-environment (2022.01.17) cade; urgency=medium

  * Initial Build For Cade Release

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 18 Jan 2022 20:43:56 -0600

mate-desktop-environment (1.26.0-1pearl11) cade; urgency=medium

  * New upstream release.

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 17 Jan 2022 10:52:27 +0100
