=== debian/control ===
--- 
+++ 
@@ -6,16 +6,18 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.7.2
-Homepage: https://mate-desktop.org/
+Build-Depends: debhelper-compat (= 13),
+               lsb-release,
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
+Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-desktop-environment
 Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-desktop-environment.git
 
 Package: mate-desktop-environment-core
 Architecture: all
 Depends: caja (>= 1.26),
-         fonts-cantarell | fonts-ubuntu,
+         fonts-cantarell | fonts-ubuntu | fonts-pearl,
          gvfs-backends,
          marco (>= 1.26),
          mate-control-center (>= 1.26),
@@ -28,8 +30,31 @@
          mate-session-manager (>= 1.26),
          mate-settings-daemon (>= 1.26),
          mate-terminal (>= 1.26),
-         ubuntu-mate-themes | mate-themes (>= 3.22.23),
+         mate-themes (>= 3.22.16) | ubuntu-mate-themes | pearl-mate-themes,
          ${misc:Depends},
+Breaks: mate-desktop-environment (<< 1.8.0),
+Conflicts: caja-gksu,
+           mate-conf,
+           mate-conf-editor,
+           mate-dialogs,
+           mate-dialogs-common,
+           mate-dialogs-dbg,
+           mate-doc-utils,
+           mate-doc-utils-gnome,
+           mate-keyring,
+           mate-gnome-main-menu-applet,
+           mate-system-tools,
+Replaces: caja-gksu,
+          mate-conf (<< 1.8.0),
+          mate-conf-editor (<< 1.8.0),
+          mate-dialogs (<< 1.8.0),
+          mate-dialogs-common (<< 1.8.0),
+          mate-dialogs-dbg (<< 1.8.0),
+          mate-doc-utils (<< 1.8.0),
+          mate-doc-utils-gnome (<< 1.8.0),
+          mate-keyring (<< 1.8.0),
+          mate-gnome-main-menu-applet (<< 1.9.0),
+          mate-system-tools (<< 1.12.0),
 Description: MATE Desktop Environment (essential components, metapackage)
  The MATE Desktop Environment is the continuation of GNOME 2. It provides an
  intuitive and attractive desktop environment using traditional metaphors for
@@ -63,16 +88,15 @@
          ${misc:Depends},
 Provides: mate,
 Recommends: atril (>= 1.26),
-            desktop-base | ubuntu-mate-wallpapers,
+            desktop-base | ubuntu-mate-wallpapers | pearl-mate-wallpapers,
             engrampa (>= 1.26),
             eom (>= 1.26),
             ffmpegthumbnailer,
             libcanberra-pulse,
-            mate-backgrounds (>= 1.26) | ubuntu-mate-wallpapers,
+            mate-backgrounds (>= 1.26) | ubuntu-mate-wallpapers | pearl-mate-wallpapers,
             mate-calc (>= 1.26),
             mate-applet-brisk-menu,
             mate-applets (>= 1.26),
-            mate-indicator-applet (>= 1.26),
             mate-media (>= 1.26),
             mate-notification-daemon (>= 1.26),
             mate-power-manager (>= 1.26),
@@ -80,11 +104,9 @@
             mate-system-monitor (>= 1.26),
             mate-user-guide (>= 1.26),
             mate-utils (>= 1.26),
-            matekbd-keyboard-display,
-            pipewire-audio | pulseaudio,
             pluma (>= 1.26),
 Suggests: mail-reader | thunderbird,
-          network-manager-applet,
+          network-manager-gnome,
           x-www-browser | firefox,
           mate-desktop-environment-extras (>= 1.26),
 Description: MATE Desktop Environment (metapackage)
@@ -107,17 +129,19 @@
 Depends: mate-desktop-environment (= ${binary:Version}),
          ${misc:Depends},
 Recommends: blueman,
+            caja-actions,
             caja-admin,
             caja-eiciel,
             caja-gtkhash,
             caja-image-converter (>= 1.26),
             caja-open-terminal (>= 1.26),
             caja-rename,
+            caja-seahorse,
             caja-sendto (>= 1.26),
             caja-wallpaper (>= 1.26),
             dconf-editor,
             gnome-keyring,
-#            gnome-system-tools,
+            gnome-system-tools,
             mate-dock-applet,
             mate-menu (>= 18.04),
             mate-sensors-applet (>= 1.26),
