=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,9 @@
 override_dh_install:
 	dh_install
 	dh_install -pmate-desktop-environment-core debian/10_mate-common.gschema.override /usr/share/glib-2.0/schemas/
-	# GSettings overrides for Ubuntu
-ifeq ($(shell dpkg-vendor --is Ubuntu && echo yes),yes)
-	dh_install -pmate-desktop-environment-core debian/20_mate-ubuntu.gschema.override /usr/share/glib-2.0/schemas/
+	# GSettings overrides for Pearl
+ifeq ($(shell dpkg-vendor --is Pearl && echo yes),yes)
+	dh_install -pmate-desktop-environment-core debian/20_mate-pearl.gschema.override /usr/share/glib-2.0/schemas/
 endif
 	# GSettings overrides for Debian
 ifeq ($(shell dpkg-vendor --is Debian && echo yes),yes)
